php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #25681 configure fails detecting libxml2
Submitted: 2003-09-28 15:41 UTC Modified: 2003-09-28 16:11 UTC
From: axel at pearbough dot net Assigned:
Status: Wont fix Package: XML related
PHP Version: 5CVS-2003-09-28 (dev) OS: Linux / Slackware 9.1-beta
Private report: No CVE-ID: None
Have you experienced this issue?
Rate the importance of this bug to you:

 [2003-09-28 15:41 UTC] axel at pearbough dot net
Description:
------------
The configure scripts fails with detecting very recent libxml2 (cvs) because it contains a string:

/usr/local/gnome2/bin/xml2-config --version
2.6.0beta2

checking libxml2 install dir... /usr/local/gnome2
expr: non-numeric argument
./configure: line 35835: test: : integer expression expected
configure: error: libxml2 version 2.5.10 or greater required.


Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2003-09-28 16:11 UTC] sniper@php.net
We don't support compiling with any beta/dev software, you're on your own with that.

 
PHP Copyright © 2001-2020 The PHP Group
All rights reserved.
Last updated: Tue Jan 21 02:01:23 2020 UTC